.dxgvControl_MetropolisBlueMain,
.dxgvDisabled_MetropolisBlueMain
{
	border: none;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	background-color: White;
	color: #333333;
	cursor: default;
}
.dxgvDisabled_MetropolisBlueMain
{
	color: #b8b8b8;
}
.dxgvControl_MetropolisBlueMain a
{
	color: #0072C6;
}
.dxgvDisabled_MetropolisBlueMain a
{
	color: #b8b8b8;
}
.dxgvLoadingPanel_MetropolisBlueMain
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
}
.dxgvLoadingPanel_MetropolisBlueMain td.dx
{
	font-size: 1.17em;
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}
.dxgvLoadingPanel_MetropolisBlueMain .dxlp-loadingImage
{
	background-image: url('../Web/Loading.gif');
	height: 32px;
	width: 32px;
}
.dxgvLoadingPanelStatusBar_MetropolisBlueMain .dxlp-loadingImage 
{
	background-image: url('gvLoadingOnStatusBar.gif');
	height: 16px;
	width: 16px;
}
.dxgvLoadingPanelStatusBar_MetropolisBlueMain
{
	background-color: Transparent;
}
.dxgvLoadingPanelStatusBar_MetropolisBlueMain td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px;
}

.dxgvTable_MetropolisBlueMain
{
	background-color: White;
	border-width: 0;
	border-collapse: separate!important;
	overflow: hidden;
}
.dxgvTable_MetropolisBlueMain .dxgvHEC
{
	background-color: White;
	border-width: 0;
	overflow: hidden;
}
.dxgvControl_MetropolisBlueMain .dxgvFSDC .dxgvFooter_MetropolisBlueMain td.dxgv
{
    border-bottom: 0;
}
.dxgvInlineEditRow_MetropolisBlueMain,
.dxgvDataRow_MetropolisBlueMain
{
}
.dxgvInlineEditRow_MetropolisBlueMain td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	border-right: 1px Solid #D3D3D3;
}
.dxgvDataRowAlt_MetropolisBlueMain
{
	background-color: WhiteSmoke;
}
.dxgvFilterRow_MetropolisBlueMain
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvEditForm_MetropolisBlueMain
{
}
.dxgvEditForm_MetropolisBlueMain td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	padding: 8px 10px 10px;
}
.dxgvEditForm_MetropolisBlueMain td.dxgvIndentCell
{
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvSelectedRow_MetropolisBlueMain
{
	background-color: #e0e0e0;
	color: #333333;
}
.dxgvFocusedRow_MetropolisBlueMain,
.dxgvFocusedRow_MetropolisBlueMain a
{
	background: #FOFOFO;
	color: White;
}
.dxgvFocusedRow_MetropolisBlueMain .dxgvCommandColumn_MetropolisBlueMain a
{
	color: White;
}
.dxgvSelectedRow_MetropolisBlueMain .dxgvCommandColumn_MetropolisBlueMain a
{
	color: #0072C6;
}
.dxgvPreviewRow_MetropolisBlueMain
{
	color: #808080;
	font-weight: bold;
	font-size: 12px;
}
.dxgvDetailCell_MetropolisBlueMain,
.dxgvPreviewRow_MetropolisBlueMain td.dxgv,
.dxgvEmptyDataRow_MetropolisBlueMain td.dxgv
{
	padding: 20px 2px 20px 4px;
	border-bottom: 1px Solid #D3D3D3;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
}
.dxgvPreviewRow_MetropolisBlueMain td.dxgv
{
	padding: 10px 10px 10px 15px;
}
.dxgvDetailCell_MetropolisBlueMain
{
	padding: 16px 18px;
}
.dxgvDetailRow_MetropolisBlueMain td.dxgvIndentCell
{
	padding-right: 0px;
	border-bottom: 1px Solid #D3D3D3;
}
.dxgvEmptyDataRow_MetropolisBlueMain
{
	color: Gray;
}
.dxgvEmptyDataRow_MetropolisBlueMain td.dxgv
{
	border-bottom: 1px Solid #CFCFCF;
	text-align: center;
}

.dxgvEditFormDisplayRow_MetropolisBlueMain td.dxgv,
.dxgvDataRow_MetropolisBlueMain td.dxgv,
.dxgvDataRowAlt_MetropolisBlueMain td.dxgv,
.dxgvSelectedRow_MetropolisBlueMain td.dxgv,
.dxgvFocusedRow_MetropolisBlueMain td.dxgv
{
	overflow: hidden;
	border-bottom: 1px Solid #c0c0c0;
	border-right: 1px Solid #c0c0c0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 3px 6px 4px;
}
.dxgvEditFormDisplayRow_MetropolisBlueMain
{
}
.dxgvEditFormDisplayRow_MetropolisBlueMain td.dxgv
{
}
.dxgvEditFormDisplayRow_MetropolisBlueMain td.dxgvIndentCell
{
	background: #EDEDED none;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}

.dxgvEditingErrorRow_MetropolisBlueMain
{
	background-color: #FFC8C8;
	color: #FF0000;
}
.dxgvEditingErrorRow_MetropolisBlueMain td.dxgv
{
	white-space: pre-wrap;
	border-bottom: 1px Solid #D3D3D3;
	border-right-width: 0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 6px 10px;
}

.dxgvFilterRow_MetropolisBlueMain td.dxgv
{
	border-bottom: 1px Solid #c0c0c0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 2px;
	overflow: hidden;
}
.dxgvGroupRow_MetropolisBlueMain
{
}
.dxgvFocusedGroupRow_MetropolisBlueMain
{
	background-color: #0072C6;
	color: White;
}
.dxgvGroupRow_MetropolisBlueMain td.dxgv,
.dxgvFocusedGroupRow_MetropolisBlueMain td.dxgv
{
	border: 0 none;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: 1px Solid #D3D3D3;
	padding: 3px 6px 4px;
	font-weight: bold;
}
.dxgvFocusedRow_MetropolisBlueMain td.dxgvIndentCell,
.dxgvFocusedGroupRow_MetropolisBlueMain td.dxgvIndentCell,
.dxgvSelectedRow_MetropolisBlueMain td.dxgvIndentCell
{
	background-color: white!important;
	border-right: 1px solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvHeaderPanel_MetropolisBlueMain
{
	background-color: #F9F9F9;
	padding: 8px 6px;
	border-bottom: 1px Solid #9F9F9F;
}

.dxgvMSDraggable_MetropolisBlueMain .dxgvHeader_MetropolisBlueMain,
.dxgvMSDraggable_MetropolisBlueMain.dxgvGroupPanel_MetropolisBlueMain
{
    -ms-touch-action: pinch-zoom;
}
.dxgvHeader_MetropolisBlueMain
{
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 6px 5px;
	border: 1px Solid #c0c0c0;
	overflow: hidden;
	font-weight: normal;
	text-align: left;
    background: #f0f0f0;
	color: black;
}
.dxgvHeader_MetropolisBlueMain,
.dxgvHeader_MetropolisBlueMain table
{
}
.dxgvHeader_MetropolisBlueMain td
{
	white-space: nowrap;
}
.dxgvHeader_MetropolisBlueMain a
{
	color: #0072C6;
}
.dxgvPopupEditForm_MetropolisBlueMain
{
	padding: 4px;
	margin: 0;
}
.dxgvCustomization_MetropolisBlueMain
{
	margin: 0;
	padding: 10px;
	min-width: 220px;
}
.dxgvGroupPanel_MetropolisBlueMain
{
	white-space: nowrap;
	border-bottom: 1px Solid #c0c0c0;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter_MetropolisBlueMain
{
	white-space: nowrap;
}
.dxgvFooter_MetropolisBlueMain td.dxgv
{
	padding: 5px 6px 6px;
	border-bottom: 1px Solid #c0c0c0;
	border-right-width: 0;
}
.dxgvGroupFooter_MetropolisBlueMain
{
}
.dxgvGroupFooter_MetropolisBlueMain td.dxgv
{
	white-space: nowrap;
}
.dxgvGroupFooter_MetropolisBlueMain td.dxgv
{
	padding: 5px 4px 6px 6px;
	border-bottom: 1px Solid #c0c0c0;
	border-right-width: 0;
}
.dxgvDataRow_MetropolisBlueMain td.dxgvIndentCell,
.dxgvGroupRow_MetropolisBlueMain td.dxgvIndentCell,
.dxgvGroupFooter_MetropolisBlueMain td.dxgvIndentCell
{
	background-color: white;
	border-top-width: 0px;
}

.dxgvTitlePanel_MetropolisBlueMain, 
.dxgvTable_MetropolisBlueMain caption
{
	font-size: 1.25em;
	font-weight: bold;
	padding: 3px 3px 5px;
	text-align: center;
	color: #999999;
	border-bottom: 1px Solid #c0c0c0;
}
.dxgvStatusBar_MetropolisBlueMain
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvStatusBar_MetropolisBlueMain tr.dxgv
{
	height: 20px;
}
.dxgvStatusBar_MetropolisBlueMain tr.dxgv > td
{
	padding: 4px;
}
.dxgvCommandColumn_MetropolisBlueMain
{
	padding: 8px 4px;
}
.dxgvCommandColumn_MetropolisBlueMain a
{
	margin: 0 3px 0 0;
	color: #0072C6;
}
.dxgvCommandColumn_MetropolisBlueMain a:hover
{
}

.dxgvCommandColumnItem_MetropolisBlueMain
{
}
.dxgvEditFormTable_MetropolisBlueMain
{
	padding: 2px 6px 6px 4px;
	font-size: 0.91em;
	min-width: 300px;
}
.dxgvEditFormTable_MetropolisBlueMain a
{
	color: #0072C6;
}
.dxgvEditFormTable_MetropolisBlueMain a:hover
{
}

.dxgvEditFormCaption_MetropolisBlueMain
{
	padding: 4px 4px 4px 10px;
	white-space: nowrap;
}

.dxgvInlineEditCell_MetropolisBlueMain
{
	padding: 1px;
}

.dxgvEditFormCell_MetropolisBlueMain
{
	padding: 4px;
	border-width: 0;
}

.dxgvPagerTopPanel_MetropolisBlueMain,
.dxgvPagerBottomPanel_MetropolisBlueMain
{
	padding: 4px 0;
}
.dxgvPagerTopPanel_MetropolisBlueMain
{
	border-bottom: 1px Solid #c0c0c0;
}

.dxgvDetailButton_MetropolisBlueMain
{
}

.dxgvFilterBar_MetropolisBlueMain
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvFilterBar_MetropolisBlueMain a
{
	color: #0072C6;
	text-decoration: underline;
}
.dxgvFilterBarCheckBoxCell_MetropolisBlueMain
{
	padding: 0 7px;
}
.dxgvFilterBarImageCell_MetropolisBlueMain
{
	padding: 0 1px 0 3px;
	cursor: pointer;
}
.dxgvFilterBarExpressionCell_MetropolisBlueMain
{
	padding: 5px 5px 8px 0;
	white-space: nowrap;
}
.dxgvFilterBarClearButtonCell_MetropolisBlueMain
{
	padding: 5px 6px 8px;
}
.dxgvFilterBuilderMainArea_MetropolisBlueMain
{
	background: white none;
	padding: 6px 2px;
} 
.dxgvFilterBuilderButtonArea_MetropolisBlueMain
{
	border-top: 1px solid #c0c0c0;
	padding: 6px;
	white-space: nowrap;
}

.dxgvDataRowHover_MetropolisBlueMain
{
	background-color: #f0f0f0;
	color: #333333;
}
.dxgvDataRowHover_MetropolisBlueMain a
{
    background-color: #f0f0f0;
	color: #0072C6!important;
}

.dxgvControl_MetropolisBlueMain .dxpLite_MetropolisBlueMain,
.dxgvDisabled_MetropolisBlueMain .dxpLite_MetropolisBlueMain
{
	padding-top: 4px;
}

.dxgvControl_MetropolisBlueMain .dxgvHFSAC
{
    padding: 9px 0 0 4px;
}
.dxgvControl_MetropolisBlueMain .dxgvHFSC
{
    padding: 9px 0 6px;
}
.dxgvControl_MetropolisBlueMain .dxgvHFSC div
{
    height: 1px;
    background: #c0c0c0;
}
.dxgvControl_MetropolisBlueMain div[id$='DXEPLPC']
{
    height: 53px;
}

/* Removes flicking in iOS Safari*/
.dxgvTable_MetropolisBlueMain
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.dxgvControl_MetropolisBlueMain td.dxgvBatchEditCell_MetropolisBlueMain
{
    padding: 0;
}
.dxgvControl_MetropolisBlueMain td.dxgvBatchEditModifiedCell_MetropolisBlueMain
{
    background: #d7f9c7;
}
.dxgvControl_MetropolisBlueMain .dxgvErrorCell
{
    padding-left: 5px;
    width: 1px;
}
.dxgvControl_MetropolisBlueMain .dxgvErrorCell img
{
    margin: -3px 0;
}
.dxgvStatusBar_MetropolisBlueMain .dxgvCommandColumn_MetropolisBlueMain a
{
    margin-right: 10px;
}

.dxmLite_MetropolisBlueMain.dxm-ltr .dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-content {
    padding-top: 4px;
    padding-bottom: 4px;
}
.dxmLite_MetropolisBlueMain.dxm-ltr .dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-image,
.dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-image {
	margin-top: -2px;
    margin-bottom: -2px;
	margin-left: -1px;
    border: 1px solid transparent;
}
.dxmLite_MetropolisBlueMain.dxm-ltr .dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-image.dxgvcm-chk,
.dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-image.dxgvcm-chk {
	background-color: #e0e0e0;
	border-color: #c2c2c2;
}
.dxmLite_MetropolisBlueMain.dxm-ltr .dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-image {
	margin-right: 9px;
}
.dxmLite_MetropolisBlueMain.dxm-ltr .dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-image.dxWeb_mSubMenuItem_MetropolisBlueMain,
.dxmLite_MetropolisBlueMain.dxm-ltr .dxgvContextMenu_MetropolisBlueMain.dxm-popup .dxm-image.dxWeb_mSubMenuItemChecked_MetropolisBlueMain {
	margin-left: 1px;
	margin-right: 11px;
}
